.title-link a{
  font-family: 'Gilroy-Medium';
  font-size: 15px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
  color: #66747f;
}
.title-link a span{
  font-family: 'Gilroy-Bold';
  font-size: 15px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
  color: #082238;
}
table.last-minut.top, .bottom-content-bloc{
  box-shadow: 0 3px 40px 0 rgba(0, 0, 0, 0.08);
  padding: 4px 10px;
}
.icons-selection h4,.guides-why-h4{
  font-size: 23px!important;
}
.icons-selectionXXX ul li{
  font-size: 17px!important;
  line-height: 24px!important;
}
span.color-dark-2 h6, div.color-dark-2 h6,.product-push-title-h6,.product-push-title-h6{
  color: #082238!important;
  font-family: 'Gilroy-SemiBold';
  font-size: 15px!important;
  line-height: 18px!important;
}
.offer.title.clearfix i{
  font-size: 12px!important;
}

.bg-color .second-title h2{
  font-family: 'Gilroy-Bold'!important;
}
.posb2{
  font-size: 60px!important;
}
.posb3{
  font-size: 20px!important;
}
.txt-slider{
  font-size: 21px!important;
  left: 28px!important;
}
.embed-responsive-16by9{
  border-radius: 8px;
}

@media screen and (max-width:991px) {
  .row.flexboxitems.margBott40 .col-lg-6:nth-child(1) {
    order: 2;
  }
  .row.flexboxitems.margBott40 .col-lg-6:nth-child(2) {
    order: 1;
  }
  .box-description {
    border-radius: 8px!important;
    align-items: center;
    padding: 0px 29px!important;
    margin: 20px 0 35px 0;
  }
  .box-radius {
    border-radius: 8px!important;
    padding: 25px 35px 25px 25px!important;
    margin: 10px 0 35px 0;
    box-shadow: 0 1px 10px rgb(0 0 0 / 3%), 0 1px 8px rgb(0 0 0 / 0%), 0 12.5px 6px rgb(0 0 0 / 6%), 0 2px 17px rgb(0 0 0 / 7%), 0 41.8px 33.4px rgb(0 0 0 / 8%), 0 1px 5px rgb(0 0 0 / 10%);
  }
}

@media screen and (max-width:767px) {
  .icons-selection ul li{
    font-size: 16px!important;
  }
  .icons-selection h4,.guides-why-h4 {
    font-size: 25px!important;
  }
  .bg-color .second-title h2{
    text-align: center;
    font-size: 25px!important;padding-top: 20px;
  }
  .flexboxitems .col-lg-6:nth-child(2), .flexboxitems .col-lg-6:nth-child(1){
    padding-left: 0!important;
    padding-right: 0!important;
  }
  .txt-slider span {
    top: -1px!important;
  }
  .bg-grey-2 {
    padding-bottom: 0px!important;
  }
  .bg-grey-2 > .container {
    padding-left: 0px!important;
    padding-right: 0px!important;
  }
  .slider-title h2{
    font-size: 25px!important;
    line-height: 28.8px!important;
    padding-bottom: 0!important;
  }

  .row.nomargin.flexboxitems .img-selection {
    padding-left: 0;
    padding-right: 0;
  }
  .flexboxitems .icon-selection > h4.posb2{
    font-size: 25px!important;
    left: 23px!important;
  }
  h2.lp-guide-title{
    font-size: 25px!important;
    left: 23px!important;
    bottom: 55px !important;
    line-height: 26px !important;
  }
  .flexboxitems .icon-selection > h3.posb3{
    font-size: 15px!important;
    left: 23px!important;
    line-height: 17px!important;

  }
  .box-footer > button {
    width: 100%!important;
  }
  .main-wraper.articles {
    padding-bottom: 35px!important;
  }
  .articles > .container, .list-voyage-offer > .container {
    padding-left: 5px;
    padding-right: 5px;
  }
  .selection .icon-selection h3.desb1, .selection-h3.desb1{
    left: 35px!important;
    right: 25px!important;
  }
  .main-wraper.advs .nomargin .text-center {
    padding-left: 0!important;
    padding-right: 0!important;
  }
  .advs h4{
    font-size: 24px!important;
  }

}


@media screen and (max-width: 500px){
  img.img-avion{top:0 !important;padding: 0;}
  .flexboxitems .icon-selection > h3.posb3{
    bottom: 23px!important;margin-top: 15px;

  }
  .main-wraper.advs .icon-blocks {
    display: block;
    margin-left: 10px!important;
    margin-right: 10px!important;
  }
  .bg-grey-2 .top-baner.our-slider .radius-top img{
    height: 193px!important;
  }
  .txt-slider{
    bottom:13px!important;
  }
  .main-wraper.advs{
    padding-bottom: 10px!important;
  }

  img.img-avion.selec{
    height: 286px!important;
  }
  img.img-avion.selec.img-lan{
    height: 350px!important;
  }
  .box-description p{
    text-align: center;
  }
  .box-footer p{
    text-align: center;
  }
  .bottom-content-bloc{
    padding: 8.5px 10px!important;
  }
  .bottom-content-bloc p{
    margin-bottom: 5px!important;
  }

  .row.nomargin.flexboxitems .col-mob-12.col-xs-12:nth-child(2) {
    padding-left: 0;
    padding-right: 0;
  }




}
@media screen and (min-width:1500px) {
  .bg-color{
    padding-bottom: 10px;
  }
  .box-footer button{
    width: 90%!important;
  }
  .img-selectionXX {
    padding-right: 10px;
  }
  .selection > .col-mob-12.col-xs-12.col-sm-12:nth-child(2) {
    padding-left: 10px;

  }
  .flexboxitems > .col-lg-6:nth-child(1){
    width: 745px;
    padding-left:13px;
  }
  .flexboxitems > .col-lg-6:nth-child(2){
    width: 605px;
    padding-right: 0!important;
  }
  .flexboxitems{
    display: inline!important;
  }
  .flexboxitems.margBott40 > .col-lg-6:nth-child(1){
    width: 605px!important;
    padding-left: 15px!important;
  }
  .flexboxitems.margBott40 > .col-lg-6:nth-child(2){
    width: 745px!important;
    padding-right: 0!important;
    padding-left: 23px!important;
  }
}


@media (min-width:992px) and (max-width:1199px) {
  .img-selection{
    padding-bottom: 35px;
  }
  .selection .icon-selection h4,.selection-h4{    bottom: 100px!important;  }
  .landing-page h2.lp-banner{    bottom: 100px!important;  }
  .selection .icon-selection > h3.desb1{
    bottom: 50px!important;
  }
  .box-radius {
    left: auto!important;
    width: 100%!important;
  }
  .row.flexbox {
    padding-bottom: 40px;
  }
  .gal-item .hotel-item .offer.radius-top > img {
    height: 406px;
  }
  .box-description{
    margin-top: 20px;
  }
  .row.flexboxitems.margBott40 .col-lg-6:nth-child(1) {
    order: 2;
  }
  .row.flexboxitems.margBott40 .col-lg-6:nth-child(2) {
    order: 1;
  }
  .flexboxitems .icon-selection > h3.posb3{
    bottom: 66px!important;
    left: 58px!important;

  }

}

@media screen and (max-width:1199px) {
  .flexbox .margBott40 {
    margin-top: 20px!important;
    margin-bottom: 10px!important;
    padding-left: 15px!important;
  }
}





@media (min-width:1200px) and (max-width:1315px) {
  .selection .img-selectionXX{
    width: 850px;
  }
  .selection .col-xs-12.col-sm-12:nth-child(2){
    width: 350px!important;
    margin-top: 5px!important;
  }
  .flexboxitems .icon-selection > h3.posb3{
    bottom: 47px!important;
    left: 58px!important;

  }

  .flexboxitems .img-selectionXX{
    width: 785px!important;
  }
  .flexboxitems .col-xs-12.col-sm-12:nth-child(2){
    width: 385px!important;
    margin-top: 0!important;
  }

  .offer.title.clearfix {
    min-height: 260px;
  }
  .gal-item .hotel-item .offer.radius-top > img {
    height: 424px;
  }

}
@media (min-width:1316px) and (max-width:1375px) {
  .gal-item .hotel-item .offer.radius-top > img {
    height: 406px;
  }
}

@media (min-width:501px) and (max-width:767px) {
  .flexboxitems .icon-selection > h3.posb3{
    bottom: 53px!important;

  }
}

@media (min-width:768px) and (max-width:991px) {
  .flexboxitems .icon-selection > h3.posb3{
    bottom: 46px!important;

  }
}



/* Page Landing corrections */


@media screen and (min-width: 1700px)
{
  .list-voyage-offer .container {
    width: 1334px!important;
    margin: auto !important;
  }
  .selection > .col-mob-12.col-xs-12.col-sm-12:nth-child(2) {
    padding-left: 18px;
  }
  .title-link
  {
    position: relative !important;
    top: -4px !important;
  }
  .img-selectionXX
  {
    width: 1066px !important;
    top: -2px !important;
  }
  .selection > .col-mob-12.col-xs-12.col-sm-12:nth-child(2)
  {
    width: 337px !important;
    left: 8px !important;
    top: -2px !important;
    padding-left: 0px !important;
  }

  table.last-minut > tbody > tr > td:nth-child(1) > img
  {
    margin-right: 4px !important;
    padding-left: 7px !important;
    position: relative !important;
    top: 3px !important;
  }
  table.last-minut > tbody > tr > td:nth-child(2) > a
  {
    position: relative !important;
    left: -23px !important;
    top: 3px !important;
  }
  table.last-minut > tbody > tr > td:nth-child(2) > a > strong
  {
    position: relative !important;
    left: 3px !important;
  }
  table.last-minut > tbody > tr > td:nth-child(2)
  {
    position: absolute !important;
    left: 192px !important;
  }
  table.last-minut td
  {
    padding: 10px 0px 15px 12px !important;
  }
  .title-direction
  {
    position: relative !important;
    top: 5px !important;
  }
  .selection .icon-selection h4,.selection-h4
  {
    bottom: 107px !important;
    left: 70px !important;
  }
  h2.lp-guide-title
  {
    bottom: 107px !important;
    left: 70px !important;
  }

  .landing-page h2.lp-banner
  {
    bottom: 107px !important;
    left: 300px !important;
  }
  .banner-lp .selection .icon-selection h3,.selection-h3 {
    bottom: 50px !important;
    left: 300px !important;
  }
  .p1lan > p
  {
    line-height: 27px !important;
  }
  .margTop40.margBott40.col-mob-12.col-xs-12.col-sm-12.col-lg-offset-1.col-lg-7
  {
    width: 736px !important;
    margin-left: 6px !important;
    padding-bottom: 9px !important;
  }
  div.row.flexbox > div.col-mob-12.col-xs-12.col-sm-12.col-lg-4 > div
  {
    padding: 66px 69px 62px 86px !important;
    left: -58px !important;
    width: 506px !important;
    top: -4px !important;
  }
  div.col-mob-12.col-xs-12.col-sm-12.col-lg-4 > div > div > ul
  {
    margin-top: 23px !important;
    margin-left: 6px !important;
  }
  .isotope-container.our-offers.row.mobile-none > div:nth-child(2)
  {
    left: -16px !important;
    top: 0px !important;
  }

  .price-s-1
  {
    right: 19px !important;
    top: -19px !important;
    border-radius: 9px !important;
    padding: 11px 17px !important;
  }
  .banner-s-1
  {
    padding: 9px 17px !important;
    line-height: 1 !important;
    bottom: -9px !important;
  }

  .isotope-container.our-offers.row.mobile-none > div > div > div.offer.title.clearfix > i
  {
    position: relative !important;
    top: -11px !important;
    left: 4px !important;
  }
  .isotope-container.our-offers.row.mobile-none > div > div > div.offer.title.clearfix > span > h6 > strong
  {
    position: relative !important;
    top: -9px !important;
    left: 2px !important;
  }

  span.fa-starXXX
  {
    position: relative;
    top: -9px !important;
    left: 5px !important;
    font-size: 12px !important;
  }

  .isotope-container.our-offers.row.mobile-none > div > div > div.offer.title.clearfix > span > div > i
  {
    position: relative !important;
    top: 7px !important;
    left: 2px !important;
  }

  .isotope-container.our-offers.row.mobile-none > div > div > div.offer.title.clearfix > div > a.c-button.color-dr-blue.hv-o.b-50.fr > h6:nth-child(1) > del
  {
    position: relative !important;
    top: 5px !important;
    left: -8px !important;
  }
  .isotope-container.our-offers.row.mobile-none > div > div > div.offer.title.clearfix > div > a.c-button.color-dr-blue.hv-o.b-50.fr > h2
  {
    position: relative !important;
    top: 5px !important;
    left: -8px !important;
  }
  .isotope-container.our-offers.row.mobile-none > div > div > div.offer.title.clearfix > div > a.c-button.color-dr-blue.hv-o.b-50.fr > h6:nth-child(2)
  {
    position: relative !important;
    left: -12px !important;
    top: 6px !important;
  }

  .isotope-container.our-offers.row.mobile-none > div > div > div.offer.title.clearfix > div > a:nth-child(2)
  {
    top: 16px !important;
    position: relative !important;
  }
  .isotope-container.our-offers.row.mobile-none > div:nth-child(3)
  {
    left: 345px !important;
    top: -2px !important;
  }
  .isotope-container.our-offers.row.mobile-none > div.item.gal-item.offre-item.img.col-mob-12.col-xs-12.col-sm-6.col-lg-3
  {
    left: 1064px !important;
  }
  .isotope-container.our-offers.row.mobile-none > div:nth-child(6)
  {
    left: -16px !important;
    top: 395px !important;
  }
  .isotope-container.our-offers.row.mobile-none > div:nth-child(7)
  {
    left: 344px !important;
    top: 395px !important;
  }

  .isotope-container.our-offers.row.mobile-none > div:nth-child(8)
  {
    left: 704px !important;
    top: 395px !important;
  }


  .isotope-container.our-offers.row.mobile-none > div:nth-child(9)
  {
    left: 1064px !important;
    top: 396px !important;
  }

  div.row.justify-align-center.nomargin > button.promos
  {
    position: relative !important;
    /*top: -13px !important;*/
    left: 2px !important;
    margin-bottom: 35px !important;
  }
  .flexboxitems > .col-lg-6:nth-child(1)
  {
    left: -13px !important;
    position: relative !important;
    width: 758px !important;
  }

  body > div.main > div.bg-color > div:nth-child(3) > div:nth-child(1) > div:nth-child(2) > div
  {
    position: relative !important;
    left: -13px !important;
    width: 625px !important;
    height: 413px !important;
    padding-top: 113px !important;
  }

  body > div.main > div.bg-color > div:nth-child(3) > div:nth-child(2) > div
  {
    margin-top: -18px !important;
  }
  body > div.main > div.bg-color > div:nth-child(3) > div.row.justify-align-center > button
  {
    margin-top: -15px !important;
  }
  body > div.main > div.bg-color > div:nth-child(3) > div.row.flexboxitems.margBott40 > div:nth-child(1) > div
  {
    position: relative !important;
    top: -8px !important;
    left: -2px !important;
    width: 625px !important;
    padding-top: 113px !important;
    height: 414px !important;
  }

  body > div.main > div.bg-color > div:nth-child(3) > div.row.flexboxitems.margBott40 > div:nth-child(2) > div > img
  {
    position: relative !important;
    top: -8px !important;
    left: 17px !important;
    width: 735px !important;
    height: 414px !important;
    max-width: 742px !important;
  }

  .slider-title h2
  {
    font-size: 25px !important;
    position: relative !important;
    left: -15px !important;
    top: 4px !important;
  }

  .our-slider .swiper-slide .tour-item
  {
    margin-left: -13px !important;
    margin-right: 20px !important;
  }

  .txt-slider
  {
    bottom: 20px !important;
  }

  .swiper-arrow-left
  {
    left: -25px !important;
    width: 50px !important;
    height: 50px !important;
    top: 116px !important;
    padding-top: 6px !important;
  }

  .swiper-arrow-right
  {
    right: 6px !important;
    width: 50px !important;
    height: 50px !important;
    top: 116px !important;
    padding-top: 6px !important;
  }

  body > div.main > div:nth-child(4) > div.our-selection.margBott40 > div > div > div.img-selection.col-mob-12.col-xs-12.col-sm-12.col-lg-8
  {
    width: 934px !important;
    top: -6px !important;
    left: -15px !important;
  }
  body > div.main > div:nth-child(4) > div.our-selection.margBott40 > div > div > div.img-selection.col-mob-12.col-xs-12.col-sm-12.col-lg-8 > div > h4
  {
    top: 223px;
    left: 53px !important;
  }
  h2.lp-guide-title
  {
    top: 223px;
    left: 53px !important;
  }
  body > div.main > div:nth-child(4) > div.our-selection.margBott40 > div > div > div.img-selection.col-mob-12.col-xs-12.col-sm-12.col-lg-8 > div > h3
  {
    bottom: 31px !important;
    left: 55px !important;
  }

  body > div.main > div:nth-child(4) > div.our-selection.margBott40 > div > div > div.col-mob-12.col-xs-12.col-sm-12.col-lg-4
  {
    width: 431px !important;
    padding-top: 13px !important;
  }

  body > div.main > div:nth-child(4) > div.our-selection.margBott40 > div > div > div.col-mob-12.col-xs-12.col-sm-12.col-lg-4 > div   button
  {
    margin-left: 15px !important;
  }




  /* BLOCS COMMUNS avantages ovg + NEWSLETTER INTERNE */

  .advs
  {
    background-color: #fff !important;
    padding-bottom: 0px !important;
    margin-top: -6px !important;
  }

  .advs > div > div.row.nomargin
  {
    position: relative !important;
    left: -21px !important;
    top: 4px !important;
  }
  .advsXXX > div > div:nth-child(2)
  {
    margin-right: auto !important;
    margin-left: auto !important;
    padding: 31px 121px !important;
  }

  .advsXX > div > div:nth-child(2) > div:nth-child(1) > div > img
  {
    float: left !important;
    width: 67px !important;
    position: relative !important;
    left: 8px !important;
    top: -5px !important;
  }
  .advsXX > div > div:nth-child(2) > div:nth-child(1) > div > div
  {
    position: relative !important;
    left: 12px !important;
    top: -6px !important;
  }

  .advsXX > div > div:nth-child(2) > div:nth-child(2) > div > img
  {

    float: left !important;
    width: 67px !important;
    position: relative !important;
    left: 23px !important;
    top: -6px !important;

  }

  .advsXX > div > div:nth-child(2) > div:nth-child(2) > div > div
  {
    position: relative !important;
    left: 28px !important;
    top: 7px !important;
  }


  .advsXX > div > div:nth-child(2) > div:nth-child(3) > div > img
  {

    float: left !important;
    width: 67px !important;
    position: relative !important;
    left: -6px !important;
    top: -8px !important;

  }

  .advsXX > div > div:nth-child(2) > div:nth-child(3) > div > div
  {
    position: relative !important;
    left: 4px !important;
    top: -5px !important;
  }

  .plansXXX
  {
    padding-top: 32px !important;
    padding-bottom: 3px !important;
  }

  .plans > div > div:nth-child(2) > div > div > h3, .plans > div > div:nth-child(2) > div > div > .newletter-b-h3
  {
    position: relative !important;
    top: -10px !important;
    left: -7px !important;
  }

  .plans > div > div:nth-child(2) > div > div > span
  {
    position: relative !important;
    left: -8px !important;
    top: -11px !important;
    font-size: 18px !important;
  }
  #form1
  {
    width: 401px !important;
    position: relative !important;
    left: 2px !important;
    top: -6px !important;
    padding-left: 20px !important;
    font-size: 17px !important;
  }
  .plans > div > div:nth-child(3) > div > div > button
  {
    margin-top: -3px !important;
    position: relative !important;
    top: -7px !important;
    width: 51px !important;
    height: 50px !important;
  }









  /* F BLOCS COMMUNS avantages ovg + NEWSLETTER INTERNE */










}
/* F Page Landing corrections */



/* CORRECTIONS MOBILE 375 FIRST PART */

@media screen and (min-width: 321px) and (max-width: 450px)
{



  table.last-minut > tbody > tr > td:nth-child(1) > img
  {
    margin-right: 3px !important;
  }

  .bottom-content-bloc p img
  {
    margin-left: 19px !important;
  }

  .bottom-content-bloc p img {
    margin-left: 19px !important;
  }

  .box-radius
  {
    padding: 25px 17px 25px 19px!important;
  }

  div.our-selection
  {
    margin-top: 20px !important;
  }

}

.txt-slider a::after
{
  border-style: solid;
  border-width: 2px 2px 0 0;
  content: '';
  display: inline-block;
  height: 0.45em;
  position: relative;
  top: 14px!important;
  vertical-align: top;
  width: 0.45em;
  left: 6px;
  transform: rotate(45deg);
  color: #ffffff;
  margin-right: 15px!important;
  top: 15px !important;
  left: 2px !important;
}

.txt-slider a span
{
  display: none !important;
}




@media screen and (max-width: 320px)
{

  .box-description h1 {
    font-size: 20px !important;

  }

}


/* F  CORRECTIONS MOBILE 375 FIRST PART */

body{background-color: #fff !important;}
.slider-product{background-color: transparent}
.topimg {border-radius: 8px}
.lp-textIntro{margin: 20px 0 10px;}
.lp-textIntro strong, .lp-textContent strong  {color:#009CC2;
  font-family: 'Gilroy-Bold' !important;
  font-weight: bold!important;}
.guide-link{width: 100%}
.product-ligneXX{padding-bottom: 40px}
.product-ligne-hide{display: none}

.product-ligne{margin:0;}

.offr-bottom-bloc >a >img {
  width: 51px;
  left: -3px;
  top: 2px;
  position: relative;
}

@media screen and (min-width: 1700px){
  .offer.offer-sejour.title.clearfix {
    height: 240px !important;
  }
    .offr-bottom-bloc .c-button.b-50>h6:nth-child(2) {
        position: relative;
        top: 0px;
        left: 6px;
    }
    .offr-bottom-bloc .c-button.b-50>h2 {
        position: relative;
        top: 1px;
        left: 18px;
        font-size: 45px!important;
    }
  .offer-sejour.offer.title.clearfix i.lieux {
      position: relative;
      top: -6px;
  }
  .landing-page .list-voyage-offer .container{margin: 0; padding: 0}
  .landing-page .articles .container{margin: 0; padding: 0}
}

.lp-banner {width: 100% !important; padding: 0}
.topimg {border-radius: 0px !important;}
.slider-product .title-link{padding-bottom: 0;}
.pourquoi-p li strong{color: #082238;}
.titleb1{width: fit-content !important;}
.banner-lp{overflow: hidden}
.text-shadow{text-shadow: 0 0 0.2em #a2a2a278, 0 0 0.2em #c0c1c194, 0 0 0.2em #a2a2a2bf;}
.text-shadow{text-shadow: 0 0 0.2em #5f718073, 0 0 0.2em #5f718073, 0 0 0.2em #5f718073}
.second-title{padding-top: 60px;  padding-bottom: 30px;}
.second-title.second-title-2{padding-top:30px; }
.lp-noproduct{font-family: 'Gilroy-Bold';
  font-size: 20px;
  margin: 40px;}

@media (min-width:1400px) and (max-width:1700px) {
  h2.lp-guide-title {
    top: 223px;
    left: 53px !important;
  }
}

@media (min-width:1200px) and (max-width:1400px)
{
  h2.lp-guide-title {
    top: 210px;
    left: 57px !important;
  }
}

@media (min-width: 1200px){
  .lp-textIntro{margin: 30px 0 !important;}
  .p1lan > p{margin: 0 !important;}
  .second-title{padding-top: 40px !important;padding-bottom: 10px !important;}
  div.row.justify-align-center.nomargin > button.promos{margin-bottom: 40px !important;}
  .bg-color{padding-bottom: 00px !important;}
  .advs{margin-top: 0 !important;}
  .our-selection{margin-top: 33px;}
  .landingContentBanner{padding: 0}
  #lp-content-image-2{
    height: auto !important;
    left: auto !important;
    right: auto;
    top: auto !important;
    width: 100% !important;
    max-width: none !important;
  }
  #lp-content-text-2{
    height: auto !important;
    width: 100% !important;
    top: auto !important;
    min-height: 191px;
    padding: 30px 66px !important;
  }
}
.h3.land-h5 {
    font-family: 'Gilroy-Bold';
    font-size: 18px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: 0.45px;
    text-align: center;
    text-transform: none;
}
.img-selection .icon-selection img{visibility:visible !important}

@media (max-width: 767px) {
    .img-selection  .icon-selection.banner-lp {background-position: left center !important;}
    .img-selection  .icon-selection.banner-lp img{visibility: hidden !important}

  .lp-banner.banner-lp{margin-top: -5px;}
  .second-title{padding: 10px 0 0px;}
  .slider-product .title-link{padding-bottom: 0 !important;}
}
@media screen and (max-width: 480px) {
  .slider-nomargin-right{padding-right: 0 !important;}
  .slider-nomargin-right-row{margin-right: 0 !important;}
  .slider-addmargin-right{padding-right: 15px;}
  .second-title{
    padding-top: 15px !important;
    padding-bottom: 0 !important;
  }
  .p1lan.offs p{margin-top: 0; line-height: 22px;margin-bottom: 10px;}
  .slider-offres .swiper-wrapper{margin-bottom: -10px !important;}
}

table.last-minut tr:last-child td{border-bottom: 0 !important;}


@media screen and (max-width: 500px){
  img.img-avion.selec.img-lan {
    height: 200px!important;
  }
  .selection .icon-selection h3{bottom: 10px !important; top: auto !important;}
  .lp-textIntro{margin-top: 0 !important;}
  .p1lan.offs p {
    text-align: center;
    padding: 0 10px;
    margin-top: 15px;
  }
}
